<table>			
	<!--new textures-->
	<texture path="units/payday2/characters/shared_textures/fbi_heavy_df"/>
	<texture path="units/payday2/characters/shared_textures/fbi_heavy_helmet_df"/>
	<texture path="units/payday2/characters/shared_textures/city_heavy_helmet_df"/>
	<texture path="units/payday2/characters/shared_textures/swat_city_nm"/>
	<texture path="units/payday2/characters/shared_textures/swat_heavy_df"/>
	<texture path="units/payday2/characters/shared_textures/swat_heavy_nm"/>
</table>